---
title: "L'environnement"
weight: 2
output:
  blogdown::html_page:
    toc: false
    fig_width: 6
    dev: "svg"
---

<script src="/rmarkdown-libs/header-attrs/header-attrs.js"></script>


<div id="définition" class="section level3">
<h3>Définition</h3>
<ul>
<li><p>Un environnement est un espace dans lequel sont stockés plusieurs objet avec leur nom et leur valeur.</p></li>
<li><p>Il est possible de ne travailler qu’avec un seul environnement, l’environnement par défaut, celui dans lequel seront stockés tous les objets créés sans spécifier l’environnement.</p></li>
<li><p>Cet environnement s’appelle l’environnement global.</p></li>
<li><p>La liste des objets créés dans l’environnement global peut être vue dans l’onglet Environnement, situé par défaut dans le quadrant supérieur droit.</p></li>
</ul>
</div>
<div id="exercice" class="section level3">
<h3>Exercice</h3>
<ul>
<li>Créer un objet.</li>
<li>Afficher sa valeur.</li>
<li>Le supprimer.</li>
</ul>
</div>
